using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace qtcnet_client.Forms
{
    public partial class AddRoomForm : Form
    {
        public string RoomName { get; private set; } = string.Empty;
        public AddRoomForm()
        {
            InitializeComponent();
        }

        private void btnCreate_Click(object sender, EventArgs e)
        {
            if(!string.IsNullOrWhiteSpace(txtRoomName.Text))
            {
                RoomName = txtRoomName.Text;
                DialogResult = DialogResult.OK;
                Close();
            }
        }
    }
}
